.meet-team-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.meet-team-container .meet-the-team-member-container {
    flex: 0 0 267px;
    padding: 15px;
    margin-bottom: 80px;
}
.meet-team-container.mascots .meet-the-team-member-container {
    flex: 0 0 calc(50% - 50px);
}
.team-member-job {
    opacity: 0;
    transition: all 0.5s ease-in-out;
    margin: 0;
    font-size: 0;
    color: #162052;
    font-family: FuturaStd-Book;
    text-align: center;
}
.team-member-name {
    color: white;
    font-family: KGHAPPY;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    line-height: 28px;
    transition: all .5s ease-in-out;
}
.meet-the-team-member-wrapper:hover .the-team-member-details {
    background: white;
    height: 100% !important;
    transform: translateY(-20px);
}
.meet-the-team-member-wrapper:hover .the-team-member-details .team-member-job{
    opacity: 1;
    font-size: 16px;
}
.meet-the-team-member-wrapper:hover img {
    height: 0 !important;
}
.meet-the-team-member-wrapper img {
    transition: height .5s ease-in-out;
    transform-origin: top;
    width: 100%;
    object-fit: cover;
}
.meet-the-team-member-wrapper .the-team-member-details {
    display: flex;
    justify-content: center;
    flex-direction: column;
    transition: all .5s ease-in-out;
    background: transparent;
    transform-origin: bottom;
    transform: translateY(0px);
}
.meet-the-team-member-wrapper {
    height: 100%;
}
.meet-the-team-member-container .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    margin-top: 0;
}
.meet-team-container.mascots .meet-the-team-member-container .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    font-size: 0;
}
.meet-team-container.mascots .meet-the-team-member-wrapper:hover .the-team-member-details{
    padding: 50px;
}
.meet-team-container.mascots .meet-the-team-member-wrapper .team-member-traits.mascots {
    font-family: KGHAPPYSolid;
    font-size: 0;
    line-height: 0;
    color: #162052;
    text-align: center;
    margin: 0;
    transition: all 0.5s ease-in-out;
}
.meet-team-container.mascots .meet-the-team-member-wrapper:hover .team-member-traits.mascots {
    font-size: 16px;
    margin: 15px;
    line-height: 28px;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 1){
    background: #EE408D;
    box-shadow: 15px 25px 0 0 #FCD9E8;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 1) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #EE408D;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 2){
    background: #00C0E8;
    box-shadow: 15px 25px 0 0 #CCF2FA;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 2) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #00C0E8;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 3){
    background: #8F3995;
    box-shadow: 15px 25px 0 0 #E9D7EA;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 3) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #8F3995;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 4){
    background: #F15A29;
    box-shadow: 15px 25px 0 0 #FCDED4;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 4) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #F15A29;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 5){
    background: #40B54B;
    box-shadow: 15px 25px 0 0 #D9F0DB;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 5) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #40B54B;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 6){
    background: #FEC134;
    box-shadow: 15px 25px 0 0 #FFF3D6;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 6) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #FEC134;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 7){
    background: #293A97;
    box-shadow: 15px 25px 0 0 #D4D8EA;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 7) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #293A97;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 8){
    background: #EE292D;
    box-shadow: 15px 25px 0 0 #FCD4D5;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 8) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #EE292D;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 9){
    background: #EF6CA8;
    box-shadow: 15px 25px 0 0 #FCD9E8;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 9) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #EF6CA8;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 10){
    background: #162052;
    box-shadow: 15px 25px 0 0 #D0D2DC;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 10) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #162052;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 11){
    background: #C288BC;
    box-shadow: 15px 25px 0 0 #F8EFF6;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 11) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #C288BC;
}

.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 12){
    background: #73C69C;
    box-shadow: 15px 25px 0 0 #E3F4EB;
}
.meet-team-container:not(.mascots) .meet-the-team-member-container:nth-child(12n + 12) .meet-the-team-member-wrapper:hover .the-team-member-details .team-member-name{
    color: #73C69C;
}